package com.goafanti.order.bo;

import com.goafanti.common.model.TTaskLog;

public class OutTTaskLog extends TTaskLog {


    private String taskAllocatorName;

    private String taskReceiverName;


    public String getTaskAllocatorName() {
        return taskAllocatorName;
    }

    public void setTaskAllocatorName(String taskAllocatorName) {
        this.taskAllocatorName = taskAllocatorName;
    }

    public String getTaskReceiverName() {
        return taskReceiverName;
    }

    public void setTaskReceiverName(String taskReceiverName) {
        this.taskReceiverName = taskReceiverName;
    }
}
